@charset "utf-8";

/* -----------------------------------------------------------
    job
-------------------------------------------------------------- */


.job-index .subpage-header, .job-search .subpage-header {
	background: transparent;
	padding: 0;
	height: auto;
}

@media screen and (min-width: 769px) {
	#wrapper {
		overflow: clip;
	}

	.header {
		position: absolute !important;
	}
	
	.job-index .job-pager {
		width: 740px;
		margin: 0 0 0 auto;
	}
}

@media screen and (max-width: 768px) {
	.job-index .subpage-header, .job-search .subpage-header {
		padding: 20px 0 0;
		margin: 0;
	}

	.job-index .bread-h1-wrap, .job-search .bread-h1-wrap {
		top: 5px;
	}
	
	.job-index .subpage-header__inner .ja, .job-search .subpage-header__inner .ja{
		margin: 2px 0 0;
	}
}

/* -----------------------------------------------------------
    共通  枠
-------------------------------------------------------------- */ :root {
	--navwidth: 380px;
}

.cmn-job-wrapper {
	position: relative;
	margin-top: 40px;
}

@media screen and (min-width: 769px) {
	.cmn-job-wrapper {
		min-height: 1500px;
	}
}

.cmn-job-nav {
	border-radius: 5px;
	overflow: hidden;
	width: var(--navwidth);
	float: left;
}

.cmn-job-nav .job-search-scroll {
	overflow: scroll;
	max-height: calc(100vh - 180px);
}

.cmn-job-nav .cmn-job-inner {
	border-radius: 5px 5px 0 0;
	background: var(--cmnbg2);
	width: var(--navwidth);
	/*height: 100vh;*/
}

@media screen and (min-width: 769px) {
	.cmn-job-nav .cmn-job-inner.search-fix {
		position: fixed;
		top: 0;
	}

	.cmn-job-nav .cmn-job-inner.search-opacity {
		opacity: 0;
	}
}

.cmn-job-contents {
	float: right;
	width: calc((100% - 80px) - var(--navwidth));
}

@media screen and (max-width: 768px) {
	.cmn-job-wrapper {
		display: flex;
		margin-top: 0;
		flex-direction: column;
		gap: 30px;
		margin: 10px 0 0;
	}

	.cmn-job-wrapper.clearfix::after {
		content: "";
		display: none;
		height: auto;
		visibility: initial;
		clear: initial;
	}

	.cmn-job-nav {
		float: none;
		width: 100%;
		position: static;
	}

	.cmn-job-nav .job-search-scroll {
		max-height: unset;
	}

	.cmn-job-nav .cmn-job-inner {
		width: 100%;
		height: auto;
	}

	.cmn-job-contents {
		float: none;
		width: 100%;
	}
}

/* -----------------------------------------------------------
    jobbnr-links
-------------------------------------------------------------- */
.jobbnr-links {
	background: url("../img/ptn-stripe.jpg")center repeat;
	border-radius: 5px;
	overflow: hidden;
	width: 100%;
	margin: 0 0 15px;
	padding: 22px 15px;
	position: relative;
}

.jobbnr-links .jobbnr-ttl {
	display: flex;
	gap: 2px;
	justify-content: center;
}

.jobbnr-links .jobbnr-ttl span {
	align-items: center;
	background: #fff;
	display: flex;
	font-size: 2rem;
	font-weight: 600;
	width: 30px;
	height: 30px;
	justify-content: center;
	padding: 0 0 2px 1px;
}

.jobbnr-links .jobbnr-ttl span:first-of-type {
	background: var(--main);
	color: #fff;
}

.jobbnr-links .jobbnr-ttl span:nth-of-type(2) {
	color: var(--main);
}

.jobbnr-links .jobbnr-note {
	color: #fff;
	font-weight: 500;
	font-size: 1.7rem;
	text-align: center;
	margin: 5px 0 0;
}

.jobbnr-links .jobbnr-list {
	display: flex;
	gap: 10px;
	margin: 10px 0 0;
}

.jobbnr-links .jobbnr-list li {
	width: calc((100% - 20px) / 3);
}

.jobbnr-links .jobbnr-list a {
	border-width: 3px;
	border-style: solid;
	border-color: transparent;
	background: #fff;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	overflow: hidden;
	padding: 0 0 15px;
}

.jobbnr-links .jobbnr-list li:first-child.jobbnr-active a {
	border-color: #cf83f2;
	background: var(--sound5);
}

.jobbnr-links .jobbnr-list li:nth-child(2).jobbnr-active a {
	border-color: #8a76e0;
	background: var(--stream4);
}

.jobbnr-links .jobbnr-list li:nth-child(3).jobbnr-active a {
	border-color: #4e81f6;
	background: var(--video3);
}

.jobbnr-links .jobbnr-list .img {
	aspect-ratio: 19/17;
	width: 100%;
}

.jobbnr-links .jobbnr-list .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.jobbnr-links .jobbnr-list .txt {
	align-items: center;
	font-weight: bold;
	font-size: 1.8rem;
	display: flex;
	flex-direction: column;
	gap: 6px;
}

.jobbnr-links .jobbnr-list li:first-child .txt {
	color: var(--sound);
}

.jobbnr-links .jobbnr-list li:nth-child(2) .txt {
	color: var(--stream);
}

.jobbnr-links .jobbnr-list li:nth-child(3) .txt {
	color: var(--video);
}

.jobbnr-links .jobbnr-list .txt-small {
	color: var(--gray);
	font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
	.jobbnr-links {
		background-size: 100px;
		padding: 18px 10px;
	}

	.jobbnr-links .jobbnr-note {
		font-size: 1.5rem;
		line-height: 1.8;
	}

	.jobbnr-links .jobbnr-list {
		gap: 7px;
	}

	.jobbnr-links .jobbnr-list li {
		width: calc((100% - 14px) / 3);
	}

	.jobbnr-links .jobbnr-list a {
		border-radius: 3px;
		gap: 7px;
		padding: 0 0 12px;
	}

	.jobbnr-links .jobbnr-list .txt {
		font-size: 1.6rem;
		gap: 4px;
	}

	.jobbnr-links .jobbnr-ttl span {
		font-size: 1.9rem;
		width: 28px;
		height: 28px;
	}
}

/* -----------------------------------------------------------
    job-info-area
-------------------------------------------------------------- */
.job-info-area {
	color: var(--gray);
	font-size: 1.5rem;
	display: flex;
	gap: 30px;
	margin: 0 0 8px;
	justify-content: flex-end;
}

.job-info-area .job-info-all span {
	color: var(--main);
	font: 700 2.3rem / 1 var(--en);
	margin: 0 4px;
}

/* -----------------------------------------------------------
    joblist-nodata
-------------------------------------------------------------- */
.joblist-nodata {
	color: var(--cmnred);
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	padding: 100px 0 0;
}

@media screen and (max-width: 768px) {
	.joblist-nodata {
		font-size: 1.7rem;
		padding: 30px 0 0;
	}
}

/* -----------------------------------------------------------
    cmn-job-result
-------------------------------------------------------------- */
.job-index .cmn-job-result {
	/*display: none;*/
}

/* -----------------------------------------------------------
    cmn-job-inner
-------------------------------------------------------------- */
.job-search-header {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	padding: 22px 0 20px;
	line-height: 1;
	letter-spacing: 0;
}

.cmn-job-nav #jobform {
	border-top: 2px solid var(--cmnblack);
	padding: 0 20px 20px;
}

.cmn-job-nav .job-search-block {
	border-bottom: 1px solid #d3d6dc;
}

.cmn-job-nav .job-search-catettl {
	align-items: center;
	cursor: pointer;
	display: flex;
	gap: 8px;
	padding: 12px 0 12px 5px;
	position: relative;
}

.cmn-job-nav .job-search-catettl .plus {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 15px;
}

.cmn-job-nav .job-search-catettl .plus span {
	display: block;
	position: relative;
	height: 18px;
	width: 18px;
}

.cmn-job-nav .job-search-catettl .plus span::before, .cmn-job-nav .job-search-catettl .plus span::after {
	background-color: var(--main);
	content: "";
	height: 2px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	transition: all .3s;
}

.cmn-job-nav .job-search-catettl .plus span::before {
	transform: rotate(0deg);
}

.cmn-job-nav .job-search-catettl .plus span::after {
	transform: rotate(90deg);
}

.cmn-job-nav .job-search-catettl.searchcate-open .plus span::after {
	transform: rotate(0deg);
}

.cmn-job-nav .job-search-catettl .name {
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 0;
}

.cmn-job-nav .job-search-catettl .icon {
	text-align: center;
}

.cmn-job-nav .job-search-catettl .icon img {
	width: 30px;
	height: 30px;
}

.job-search-main {
	background: #fff;
	display: none;
	padding: 20px 15px;
}

.cmn-job-nav .job-occ-list {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.cmn-job-nav .job-occ-cate {
	position: relative;
}

.cmn-job-nav [data-jobocc="occ1"], .cmn-job-nav [data-jobocc="occ2"], .cmn-job-nav [data-jobocc="occ3"] {
	width: calc((100% - 16px) / 3);
	height: 80px;
}

.cmn-job-nav [data-jobocc="occ4"], .cmn-job-nav [data-jobocc="occ5"], .cmn-job-nav [data-jobocc="occ6"] {
	width: calc((100% - 8px) / 2);
}

.cmn-job-nav .job-occ-cate input {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	margin: 0;
	z-index: 2;
}

.cmn-job-nav [data-jobocc="occ1"] label, .cmn-job-nav [data-jobocc="occ2"] label, .cmn-job-nav [data-jobocc="occ3"] label {
	align-items: center;
	border-radius: 3px;
	border-width: 2px;
	border-style: solid;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	font-size: 1.5rem;
	font-weight: 500;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 50px 0 0;
	top: 0;
	transition: .5s;
	left: 0;
}

.cmn-job-nav [data-jobocc="occ1"] label {
	color: var(--sound);
	border-color: var(--sound);
}

[data-jobocc="occ1"] input:checked + label, [data-jobocc="occ1"]:hover label {
	background: #f8ebfd;
}

.cmn-job-nav [data-jobocc="occ2"] label {
	color: var(--stream);
	border-color: var(--streamn);
}

[data-jobocc="occ2"] input:checked + label, [data-jobocc="occ2"]:hover label {
	background: #eae6ff;
}

.cmn-job-nav [data-jobocc="occ3"] label {
	color: var(--video);
	border-color: var(--video);
}

[data-jobocc="occ3"] input:checked + label, [data-jobocc="occ3"]:hover label {
	background: #dbe6ff;
}

.cmn-job-nav [data-jobocc="occ4"] label, .cmn-job-nav [data-jobocc="occ5"] label, .cmn-job-nav [data-jobocc="occ6"] label {
	border-radius: 3px;
	border: 2px solid #d3d6dc;
	cursor: pointer;
	color: var(--gray2);
	display: inline-block;
	font-size: 1.45rem;
	font-weight: 500;
	pointer-events: auto;
	padding: 14px 5px;
	min-width: 65px;
	text-align: center;
	transition: .3s;
	white-space: nowrap;
	width: 100%;
}

.job-search-cate input:checked + label, .job-search-cate:hover label, .cmn-job-nav [data-jobocc="occ4"] input:checked + label, .cmn-job-nav [data-jobocc="occ5"] input:checked + label, .cmn-job-nav [data-jobocc="occ6"] input:checked + label, .cmn-job-nav [data-jobocc="occ4"]:hover label, .cmn-job-nav [data-jobocc="occ5"]:hover label, .cmn-job-nav [data-jobocc="occ6"]:hover label {
	background: var(--cmnbg);
	color: var(--main);
	border-color: var(--main);
	font-weight: 500;
}

.cmn-job-nav .job-occ-icon {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 12px;
}

.cmn-job-nav .job-occ-icon span {
	aspect-ratio: 1/1;
	display: block;
	position: relative;
	width: 35px;
}

.cmn-job-nav .job-occ-icon span::before {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
}

.cmn-job-nav [data-jobocc="occ1"] .job-occ-icon span::before {
	background-image: url(../img/cmn_occ_sound.png);
}

.cmn-job-nav [data-jobocc="occ2"] .job-occ-icon span::before {
	background-image: url(../img/cmn_occ_stream.png);
}

.cmn-job-nav [data-jobocc="occ3"] .job-occ-icon span::before {
	background-image: url(../img/cmn_occ_video.png);
}

.cmn-job-nav .job-search-cate-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.cmn-job-nav .job-search-cate {
	position: relative;
}

.cmn-job-nav .job-search-cate input {
	cursor: pointer;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
}

.cmn-job-nav .job-search-cate label {
	border-radius: 5px;
	border: 1px solid #d3d6dc;
	color: var(--gray2);
	cursor: pointer;
	display: inline-block;
	font-size: 1.4rem;
	pointer-events: auto;
	padding: 10px 8px 12px;
	white-space: nowrap;
	min-width: 60px;
	text-align: center;
	transition: .3s;
}

.cmn-job-nav .job-search-keyword {
	margin: 20px 0 0 0;
}

.cmn-job-nav .job-search-keyword .keyword-ttl {
	font-weight: bold;
	letter-spacing: 0;
}

.cmn-job-nav .job-search-keyword input {
	appearance: none;
	background: #fff;
	border: 2px solid #d3d6dc;
	border-radius: 3px;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	padding: 17px 10px;
	height: 100%;
	margin: 5px 0 0;
}

.cmn-job-nav .job-search-keyword input::placeholder {
	color: #bbb;
}

.cmn-job-nav .job-search-keyword input:focus {
	background: var(--cmnbg) !important;
}

.cmn-job-nav .job-search-btn {
	margin: 25px auto;
	position: relative;
	width: 100%;
}

.cmn-job-nav .job-search-btn input {
	background: var(--search);
	border: none;
	border-radius: 40px;
	cursor: pointer;
	color: #fff;
	height: 60px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.7rem;
	text-align: center;
	width: 100%;
	font-weight: 500;
	transition: .5s;
	padding: 0;
}

.cmn-job-nav .job-search-keyword input:focus {
	outline: none;
	background: var(--cmnbg);
}

.cmn-job-nav .job-search-btn::after {
	content: "\f002";
	color: #fff;
	font: 900 2rem/1 var(--webicon);
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 25px;
	z-index: 2;
}

.cmn-job-nav .job-search-btn:hover input {
	background: var(--search2);
	color: #fff;
}

.cmn-job-nav .job-search-btn:hover::after {
	color: #fff;
}

@media screen and (max-width: 768px) {
	.job-search-header {
		font-size: 1.8rem;
		position: relative;
		padding: 20px 0 18px;
	}

	.job-search-header::before {
		content: "";
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 20px;
		background: url(../img/accordion_plus.svg)center/contain no-repeat;
		width: 20px;
		height: 20px;
	}

	.job-search-open.job-search-header::before {
		background-image: url("../img/accordion_minus.svg");
	}

	.cmn-job-nav #jobform {
		border-top-width: 1px;
		display: none;
		padding: 0 15px 20px;
	}

	.cmn-job-nav .job-search-catettl {
		gap: 6px;
	}

	.cmn-job-nav .job-search-catettl .name {
		font-size: 1.7rem;
	}

	.cmn-job-nav .job-search-catettl .plus span {
		height: 16px;
		width: 16px;
	}

	.job-search-main {
		padding: 15px 10px;
	}

	.cmn-job-nav [data-jobocc="occ1"] label, .cmn-job-nav [data-jobocc="occ2"] label, .cmn-job-nav [data-jobocc="occ3"] label {
		font-size: 1.4rem;
		padding: 47px 0 0;
	}

	.cmn-job-nav [data-jobocc="occ4"] label, .cmn-job-nav [data-jobocc="occ5"] label, .cmn-job-nav [data-jobocc="occ6"] label {
		font-size: 1.4rem;
	}

	.cmn-job-nav .job-occ-icon {
		top: 13px;
	}

	.cmn-job-nav .job-occ-icon span {
		width: 30px;
	}

	.cmn-job-nav .job-search-cate-wrap {
		gap: 8px;
	}

	.cmn-job-nav .job-search-keyword {
		margin: 15px 0 0 0;
	}

	.cmn-job-nav .job-search-btn {
		margin: 20px 0 10px;
	}

	.cmn-job-nav .job-search-btn input {
		height: 55px;
	}

	.cmn-job-nav .job-search-btn::after {
		font-size: 1.8rem;
		right: 15px;
	}
}

/* -----------------------------------------------------------
    job-contents-list
-------------------------------------------------------------- */
.job-contents-item {
	margin: 40px 0 0;
}

.job-contents-list .job-contents-item:first-of-type {
	margin-top: 0;
}

.job-contents-item a {
	background: #fff;
	border: 3px solid var(--gray);
	border-radius: 10px;
	display: block;
	padding: 35px 40px 30px;
}

@media screen and (min-width: 769px) {
	.job-contents-item a:hover {
		transform: translateY(-10px);
	}
}

.occupation1.job-contents-item a:hover {
	border-color: var(--sound);
}

.occupation2.job-contents-item a:hover {
	border-color: var(--stream);
}

.occupation3.job-contents-item a:hover {
	border-color: var(--video);
}

.occupation4.job-contents-item a:hover, .occupation5.job-contents-item a:hover, .occupation6.job-contents-item a:hover, .occupation7.job-contents-item a:hover {
	border-color: var(--other);
}

.job-contents-list .cmn-cate__job {
	display: flex;
	gap: 5px;
	flex-wrap: wrap;
	float: left;
	width: 100%;
}

.job-contents-list .cmn-cate__job .es {
	color: #fff;
}

.job-contents-list .cmn-cate__commit {
	display: flex;
	gap: 7px;
	flex-wrap: wrap;
	margin: 10px 0 0;
	float: left;
	width: 100%;
}

.job-contents-ttl-wrap {
	position: relative;
	padding: 0 0 17px;
	float: left;
	width: 100%;
	margin: 25px 0 0;
}

.job-contents-list .job-contents-ttl {
	color: var(--cmnblack);
	font-size: 2.3rem;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: 1.5;
	max-height: 75px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.job-contents-list .job-contents-ttl-wrap::before {
	content: "";
	border-radius: 2px;
	position: absolute;
	background: var(--main);
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	margin: 20px 0 0;
}

.job-contents-list .occupation1 .job-contents-ttl-wrap::before {
	background: var(--sound);
}

.job-contents-list .occupation2 .job-contents-ttl-wrap::before {
	background: var(--stream);
}

.job-contents-list .occupation3 .job-contents-ttl-wrap::before {
	background: var(--video);
}

.job-contents-list .job-contents-info-wrap {
	float: left;
	width: 100%;
}

.job-contents-list .job-contents-info {
	color: var(--cmnblack);
	max-height: 52px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 1.5rem;
	line-height: 1.6;
	position: relative;
	padding: 0 0 0 27px;
	margin: 25px 0 0;
}

.job-contents-list .job-contents-info::before {
	position: absolute;
	top: 3px;
	left: 0;
}

.job-contents-list [data-jobinfo="salary"]::before {
	color: var(--other);
	content: "￥";
	font: 900 2rem/1 var(--webicon);
}

.job-contents-list .occupation1 [data-jobinfo="salary"]::before {
	color: var(--sound);
}

.job-contents-list .occupation2 [data-jobinfo="salary"]::before {
	color: var(--stream);
}

.job-contents-list .occupation3 [data-jobinfo="salary"]::before {
	color: var(--video);
}

.job-contents-list [data-jobinfo="place"]::before {
	content: "";
	background: url("../img/pin-other.svg")center/contain no-repeat;
	display: block;
	width: 20px;
	height: 22px;
}

.job-contents-list .occupation1 [data-jobinfo="place"]::before {
	background-image: url("../img/pin-sound.svg");
}

.job-contents-list .occupation2 [data-jobinfo="place"]::before {
	background-image: url("../img/pin-stream.svg");
}

.job-contents-list .occupation3 [data-jobinfo="place"]::before {
	background-image: url("../img/pin-video.svg");
}

.job-contents-list .job-contents-btm {
	display: flex;
	gap: 20px;
	float: left;
	margin: 30px 0 0;
	width: 100%;
}

.job-contents-list .job-contents-thumb {
	aspect-ratio: 3/2;
	border-radius: 3px;
	flex-shrink: 0;
	width: 250px;
	overflow: hidden;
}

.job-contents-list .job-contents-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.job-contents-list .job-contents-staff {
	background: var(--other3);
	border-radius: 3px;
	flex-grow: 1;
	padding: 22px 25px 25px;
}

.job-contents-list .occupation1 .job-contents-staff {
	background: var(--sound5);
}

.job-contents-list .occupation2 .job-contents-staff {
	background: var(--stream4);
}

.job-contents-list .occupation3 .job-contents-staff {
	background: var(--video3);
}

.job-contents-list .job-contents-staff dt {
	color: var(--other);
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1;
	margin: 0 0 10px;
}

.job-contents-list .occupation1 .job-contents-staff dt {
	color: var(--sound);
}

.job-contents-list .occupation2 .job-contents-staff dt {
	color: var(--stream);
}

.job-contents-list .occupation3 .job-contents-staff dt {
	color: var(--video);
}

.job-contents-list .job-contents-staff dd {
	color: var(--cmnblack);
	font-size: 1.5rem;
	line-height: 1.7;
	max-height: 105px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	letter-spacing: .05em;
}

.job-contents-list .job-contents-btn {
	float: left;
	margin: 25px auto 0;
	width: 100%;
}

.job-contents-list .job-contents-btn .btn {
	align-items: center;
	border-radius: 40px;
	cursor: pointer;
	display: flex;
	font-weight: 600;
	height: 50px;
	width: 270px;
	transition: .5s;
	justify-content: center;
	margin: 0 auto;
	position: relative;
}

.occupation1 .job-contents-btn .btn {
	border: 1px solid var(--sound);
	color: var(--sound);
}

.occupation2 .job-contents-btn .btn {
	border: 1px solid var(--stream);
	color: var(--stream);
}

.occupation3 .job-contents-btn .btn {
	border: 1px solid var(--video);
	color: var(--video);
}

.occupation4 .job-contents-btn .btn, .occupation5 .job-contents-btn .btn, .occupation6 .job-contents-btn .btn, .occupation7 .job-contents-btn .btn {
	border: 1px solid var(--other);
	color: var(--other);
}

.job-contents-list a:hover .job-contents-btn .btn, .job-contents-list a:hover .job-contents-btn .btn::before {
	color: #fff;
}

.occupation1 a:hover .job-contents-btn .btn {
	background: var(--sound);
}

.occupation2 a:hover .job-contents-btn .btn {
	background: var(--stream);
}

.occupation3 a:hover .job-contents-btn .btn {
	background: var(--video);
}

.occupation4 a:hover .job-contents-btn .btn, .occupation5 a:hover .job-contents-btn .btn, .occupation6 a:hover .job-contents-btn .btn, .occupation7 a:hover .job-contents-btn .btn {
	background: var(--other);
}

.job-contents-list .job-contents-btn .btn::before {
	content: "\f105";
	font: 900 1.2rem/1 var(--webicon);
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 12px;
	position: absolute;
}

.occupation1 .job-contents-btn .btn::before {
	color: var(--sound);
}

.occupation2 .job-contents-btn .btn::before {
	color: var(--stream);
}

.occupation3 .job-contents-btn .btn::before {
	color: var(--video);
}

.occupation4 .job-contents-btn .btn::before, .occupation5 .job-contents-btn .btn::before, .occupation6 .job-contents-btn .btn::before, .occupation7 .job-contents-btn .btn::before {
	color: var(--other);
}

.occupation1 .job-contents-btn .btn::before {
	color: var(--sound);
}

.occupation2 .job-contents-btn .btn::before {
	color: var(--stream);
}

.occupation3 .job-contents-btn .btn::before {
	color: var(--video);
}

.occupation4 .job-contents-btn .btn::before, .occupation5 .job-contents-btn .btn::before, .occupation6 .job-contents-btn .btn::before, .occupation7 .job-contents-btn .btn::before {
	color: var(--other);
}

.job-contents-list .job-contents-btn .cmn-btn {
	margin: 0 auto;
}

.job-contents-list .job-contents-num {
	color: var(--gray);
	font-size: 1.2rem;
	line-height: 1;
	width: 50%;
	margin: 15px 0 0;
}

.job-contents-list [data-jobnum="data"] {
	float: left;
	letter-spacing: 0;
}

.job-contents-list [data-jobnum="num"] {
	float: right;
	text-align: right;
}

@media screen and (max-width: 768px) {
	.job-contents-item {
		margin: 20px 0 0;
	}

	.job-contents-item a {
		padding: 15px 15px 10px;
	}

	.job-contents-list .cmn-cate__job {
		padding: 0 15px;
	}

	.job-contents-list .cmn-cate__commit {
		gap: 5px;
		padding: 0 20px;
	}

	.job-contents-ttl-wrap {
		margin: 20px 0 0;
		padding: 0 18px 17px;
	}

	.job-contents-list .job-contents-ttl-wrap::before {
		border-radius: 2px;
		left: 15px;
		width: calc(100% - 30px);
		height: 4px;
	}

	.job-contents-list .job-contents-ttl {
		font-size: 1.9rem;
		max-height: 95px;
		line-height: 1.5;
		-webkit-line-clamp: 3;
	}

	.job-contents-list .job-contents-btm {
		border-bottom-width: 1px;
		padding: 0 20px;
		position: relative;
	}

	.job-contents-list .job-contents-thumb {
		aspect-ratio: 3/2.5;
		border-radius: 4px;
		width: 100px;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		left: 20px;
		z-index: 2;
	}

	.job-contents-list .job-contents-staff {
		flex-grow: unset;
		width: calc(100% - 80px);
		margin: 0 0 0 auto;
		padding: 15px 15px 20px 35px;
		position: relative;
	}

	.job-contents-list .job-contents-staff dt {
		font-size: 1.3rem;
		font-weight: 500;
		position: absolute;
		top: -.5em;
		left: 35px;
	}

	.job-contents-list .job-contents-staff dd {
		font-size: 1.3rem;
		line-height: 1.77;
		letter-spacing: .02em;
		max-height: 95px;
		-webkit-line-clamp: 4;
	}

	.job-contents-list .job-contents-info-wrap {
		padding: 0 15px;
		gap: 13px;
	}

	.job-contents-list .job-contents-info {
		font-size: 1.4rem;
	}

	.job-contents-list [data-jobinfo="salary"] {
		margin: 20px 0 0;
	}

	.job-contents-list [data-jobinfo="place"] {
		margin: 15px 0 0;
	}

	.job-contents-list .job-contents-btn {
		margin: 18px 0 0;
		padding: 0 15px;
	}

	.job-contents-list .job-contents-btn .btn {
		width: 100%;
		max-width: 230px;
		height: 40px;
		font-size: 1.4rem;
	}

	.job-contents-item a {
		border-radius: 10px;
		border-width: 2px;
		padding: 20px 0;
		width: 100%;
	}

	.job-contents-list .job-contents-num {
		font-size: 1.1rem;
		margin: 22px 0 0;
		letter-spacing: 0;
	}

	[data-jobnum="data"] {
		padding: 0 0 0 20px;
	}

	[data-jobnum="num"] {
		padding: 0 20px 0 0;
	}
}

/* -----------------------------------------------------------
    footer_service 
-------------------------------------------------------------- */
.footer_service {
	background: var(--cmnbg2);
	padding: 80px 0;
}

@media screen and (max-width: 768px) {
	.footer_service {
		padding: 40px 0;
	}
}



/* -----------------------------------------------------------
    共通  枠
-------------------------------------------------------------- */
.cmn-job-result {
	border-radius: 5px;
	border: 2px solid #d3d6dc;
	margin: 0 0 15px;
	padding: 0 0 10px;
	position: relative;
}

.cmn-job-result .job-result-ttl {
	border-bottom: 2px solid #aaafbb;
	color: #fff;
	font-weight: bold;
	font-size: 1.7rem;
	text-align: center;
	margin: 0 0 10px;
	padding: 13px 0;
	line-height: 1;
	background: #aaafbb;
}

.cmn-job-result .job-result-list {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding: 0 10px 5px;
}

.cmn-job-result .job-result-item {
	line-height: 1.6;
	font-size: 1.4rem;
	position: relative;
}

.cmn-job-result .job-result-item::before {
	background: #262b2d;
	content: "";
	height: 4px;
	position: absolute;
	top: 13px;
	left: 0;
	width: 4px;
	border-radius: 50%;
}

.cmn-job-result .job-result-box {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	font-size: 1.3rem;
	position: relative;
	padding: 0 0 0 10px;
}

.cmn-job-result .job-result-box dt {
	font-weight: bold;
	margin: 3px 5px 0 0;
}

.cmn-job-result .job-result-box dt::after {
	content: "-";
}

.cmn-job-result .job-result-box dd {
	font-weight: 400;
	margin: 3px 5px 0 0;
	color: var(--sub2);
}

.cmn-job-result .job-result-box dd::after {
	content: ",";
}

.cmn-job-result .job-result-box dd:last-child::after {
	content: "";
}

.cmn-job-result .job-result-more {
	display: none;
}

@media screen and (max-width: 768px) {
	.cmn-job-result .cmn-job-result {
		margin: 0 0 30px;
	}

	.cmn-job-result .job-result-ttl {
		font-size: 1.3rem;
		margin: 0 0 5px;
		padding: 8px 10px;
		letter-spacing: 0;
	}

	.cmn-job-result .job-result-list {
		gap: 3px;
		height: 70px;
		overflow: hidden;
		transition: .5s;
		padding: 0 10px 50px;
	}

	.cmn-job-result.job-result-open .job-result-list {
		height: auto;
	}

	.cmn-job-nav .job-result-more {
		background: #fff;
		border: var(--sub2) 3px solid;;
		display: block;
		border-radius: 40px;
		bottom: -10px;
		width: 80%;
		transition: all 0.7s;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		z-index: 2;
		position: absolute;
		padding: 12px 10px;
		text-align: center;
	}

	.cmn-job-result .job-result-open .job-result-more {
		bottom: 10px;
	}

	.cmn-job-result .job-result-more::before {
		content: "\f107";
		color: var(--sub2);
		font: 900 1.4rem/1 var(--webicon);
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 10px;
	}

	.cmn-job-nav .job-result-open .job-result-more::before {
		content: "\f106";
	}

	.cmn-job-nav .job-result-more span {
		font: 600 1.3rem / 1 var(--en);
		color: var(--sub2);
	}

	.cmn-job-nav .job-result-more .close {
		display: none;
	}

	.cmn-job-nav .job-result-open .job-result-more .close {
		display: block;
	}

	.cmn-job-nav .job-result-open .job-result-more .more {
		display: none;
	}

	.cmn-job-nav .job-result-more .more {
		display: block;
	}
}




